[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Cross compiling for 64 bit on HPPA

I have a b2600 running a 64 bit kernel.  Want to
recompile the kernel.  Downloaded gcc3.2 and the
hppa64 cross compiler.  Everything goes fine, then
hppa64-linux-ld complains libc6 is version 2.2.5 and
it requires 2.3 or greater.  I have searched around
for this library with apt-get, etc. and haven't found

Where can I get it?


Reply to: